<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/about-us', 'Home::aboutUs');
$routes->get('/contacts', 'Home::contacts');
$routes->post('/contacts', 'Home::contacts');
$routes->get('/alcohol-addiction', 'Home::alcoholAddiction');
$routes->get('/marital-problems', 'Home::maritalProblems');
$routes->get('/counseling', 'Home::counseling');
$routes->get('/psycho-education', 'Home::psychoEducation');
$routes->get('/depression', 'Home::depression');
$routes->get('/oppositional-defiant-disorder','Home::oppositionalDefiantDisorder');
$routes->get('/career','Home::career');
$routes->get('/spiritual', 'Home::spiritual');
$routes->get('/homelessness', 'Home::homelessness');
